import { DocumentType } from '../../../shared/enums.js';
import { document_type } from '../types.js';
export declare function isInvoice(type: document_type): boolean;
export declare function isReceipt(type: document_type): boolean;
export declare function isAccountingDocument(type: document_type): boolean;
export declare function getDocumentNameFromType(documentType: DocumentType): string;
